<?php
$q=$_GET["q"];

include("connect.php");
	$result = mysql_query("SELECT * FROM item WHERE itemName = '".$q."'");
	 


$row = mysql_fetch_array($result);

  echo "" . $row['ISBN'] . "";


$db = mysql_close();
?> 